CRASHMAINT(1)

NAME
crashmaint - Do maintenence on CrashMail message bases

SYNOPSIS
crashmaint [MAINT] [PACK] [VERBOSE] [SETTINGS filename] [PATTERN pattern]

DESCRIPTION
Deletes old messages according to KEEPNUM and KEEPDAYS in crashmail.prefs. The program can do two different operations on a messagebase, MAINT and PACK. The meaning of these two modes are different for different messagebase formats.

*.msg
    MAINT deletes messages and PACK renumbers the area.

JAM MAINT sets the Deleted flag for the messages. PACK removes all messages with the Deleted flag from the messagebase.

Both MAINT and PACK can be specified at the same time.

OPTIONS

SETTINGS filename
    Specifies that another config file than the default should be used. You can use the environment variable CMCONFIGFILE to set the default configuration file.

PATTERN pattern
    Lets you perform the operations on only some of your areas.

VERBOSE
    Gives you a lot of information which you don't really need.

EXAMPLES
crashmaint MAINT PACK PATTERN R20_AMIGA*

SEE ALSO
crashmail(1)

AUTHOR
CrashMail is written by Johan Billing <billing@df.lth.se>

This manual page was written by Peter Karlsson <peter@softwolves.pp.se>